[submodule "libs/rnwalletman"]
	path = libs/rnwalletman
	url = https://gitea.seaflygames.live/nbplus/rnwalletman.git
[submodule "servers/walletman"]
	path = servers/walletman
	url = https://gitea.seaflygames.live/ipay/walletman.git
[submodule "libs/rnauto"]
	path = libs/rnauto
	url = https://gitea.seaflygames.live/true_casey/rnauto.git
